
When
{
  $cond = $MyLevel < 36; 

  Par 
  {
      $MinLevel   = $MyLevel - 4;  // params for all Pull tasks
      $MaxLevel   = $MyLevel+1; 

      // Eat/Drink when needed  
      Rest {  $Prio = 0;   $RestHealth = 50;   }
    
      // Attack back attackers
      Defend  {   $Prio = 0;   }
    
      // Attack hostile mobs that are close
      Danger {  $Prio = 2;  $Distance = 20;   }

      // Loot corpses
      Loot  { $Prio = 2;  }
     
//      Harvest
//      {
//          $Prio = 2; 
//          $Types = ["Mine", "Herb"];
//      }
     
       Vendor
       {
          $Prio = 2; 
          $RepairNPC = "Burkrum";
          $SellNPC   = "Burkrum";
          $MinDurability = 0.2; 
          $MinFreeBagSlots = 3;
          $SellNPCWait = 15; // wait this time(seconds) extra at sell vendor before closing
          $SellGrey  = true;
          $SellWhite = true; 
          $SellGreen = false;
          $Protected = ["bandage", "hearth", "shot", "arrow", "potion", "ore", "mining pick", "shank"];
       }

      // Pull visible monster at low prio, no limit on wander so far....
      Pull { $Prio = 3; $Factions = [189, 38]; }
 
      Hotspots 
      {
          $Prio = 4;
          $Order = "Random";
          $Locations = [[ 2308.8, -2342.1, 114.7],
[ 2538.9, -2683.1, 147.0],
[ 2658.7, -2680.0, 139.7],
[ 2472.4, -2492.2, 182.4],
[ 2108.5, -2300.6, 98.6]
                       ];
       }
  }
}

