
  Par // Add some default activities
  {
      $MinLevel = 1; 
      $MaxLevel = $MyLevel+1; 
  
      Rest // Eat/Drink when needed
      {  
        $Prio = 0;
      }
    
      Defend // Attack back attackers
      {  
        $Prio = 0;
      }
    
      Danger // Attack hostile mobs that are close
      {  
        $Prio = 1;
        $Distance = 20;
      }

      Loot // Loot corpses
      {      
        $Prio = 2;     
      }
            

       Par
       {
          $Prio = 2;
          $MinDurability = 0.2; 
          $MinFreeBagSlots = 2;
          $SellGrey  = true;
          $SellWhite = true; 
          $SellGreen = false;
          $Protected = ["bandage", "hearth", "shot", "arrow", "potion", "ore", "mining pick", "ribs", "poison", "shell", "thieves", "injector", "flash powder", "mote", "primal", "text", "fertile", "candle", "grainbread", "water", "skinning", "sargeras", "conjuerd"];

          Vendor
          {
                $RepairNPC = "Faraden Thelryn";
                $SellNPC   = "Faraden Thelryn";
          }

      }

      // Questing
      Seq
      {
        $Prio = 3;
        Seq {
          $Name = "Reclaiming Sunstrider Isle"; // 1
          $ID = "8325"; // 1
          QuestPickup {  $NPC = "Magistrix Erona";   } 
          QuestGoal { 
            Par { 
              Until { 
                $cond = $p.grinder.KillCount{"Mana Wyrm"} >= 8;
                p:Par {
                  grinder : Pull { $Prio = 2; $Names = "Mana Wyrm"; }
                  Hotspots { $Prio = 4; 
                    $Locations = [[10187.8, -6347.6, 30.5], [10252.9, -6317.5, 27.3], [10316.1, -6386.0, 33.6], [10322.5, -6278.4, 27.4], [10394.6, -6298.6, 31.6], [10387.6, -6219.1, 31.0], [10369.9, -6151.3, 31.2]]; 
                  } 
                } 
              } 
            } 
          } 
          QuestHandin {  $NPC = "Magistrix Erona";   } 
        } // Seq Reclaiming Sunstrider Isle

      Seq
      {
        Seq {
          $Name = "Mage Training"; // 1
          $ID = "8328"; // 1
          QuestPickup {  $NPC = "Magistrix Erona";   } 
          QuestGoal { 
            Par { 
            } 
          } 
          QuestHandin {  $NPC = "Julia Sunstriker";   } 
        } // Seq Mage Training
        
        
        Seq {
          $Name = "Warlock Training"; // 1
          $ID = "8563"; // 1
          QuestPickup {  $NPC = "Magistrix Erona";   } 
          QuestGoal { 
            Par { 
            } 
          } 
          QuestHandin {  $NPC = "Summoner Teli'Larien";   } 
        } // Seq Warlock Training
        
        
        Seq {
          $Name = "Priest Training"; // 1
          $ID = "8564"; // 1
          QuestPickup {  $NPC = "Magistrix Erona";   } 
          QuestGoal { 
            Par { 
            } 
          } 
          QuestHandin {  $NPC = "Matron Arena";   } 
        } // Seq Priest Training
        
        
        Seq {
          $Name = "Rogue Training"; // 1
          $ID = "9392"; // 1
          QuestPickup {  $NPC = "Magistrix Erona";   } 
          QuestGoal { 
            Par { 
            } 
          } 
          QuestHandin {  $NPC = "Pathstalker Kariel";   } 
        } // Seq Rogue Training
        
        
        Seq {
          $Name = "Hunter Training"; // 1
          $ID = "9393"; // 1
          QuestPickup {  $NPC = "Magistrix Erona";   } 
          QuestGoal { 
            Par { 
            } 
          } 
          QuestHandin {  $NPC = "Ranger Sallina";   } 
        } // Seq Hunter Training
        
        
        Seq {
          $Name = "Paladin Training"; // 1
          $ID = "9676"; // 1
          QuestPickup {  $NPC = "Magistrix Erona";   } 
          QuestHandin {  $NPC = "Jesthenis Sunstriker";   } 
        } // Seq Paladin Training


        Seq {
          $Name = "Well Watcher Solanian"; // 2
          $ID = "10070"; // 2
          QuestPickup {  $NPC = "Matron Arena";   } 
          QuestHandin {  $NPC = "Well Watcher Solanian";   } 
        } // Seq Well Watcher Solanian
        
        Seq {
           $Name = "Well Watcher Solanian"; // 2
           $ID = "10069"; // 2
           QuestPickup {  $NPC = "Julia Sunstriker";   } 
           QuestHandin {  $NPC = "Well Watcher Solanian";   } 
        } // Seq Well Watcher Solanian
      }

      Par {
        When {
          $cond = QuestStatus("8325") ==  "completed";
        Seq {
          $Name = "Unfortunate Measures"; // 3
          $ID = "8326"; // 3
          QuestPickup {  $NPC = "Magistrix Erona";   } 
          QuestGoal { 
            Par { 
              Until { 
                $cond = $ItemCount{"Lynx Collar"} >= 8;
                Par {
                  Pull { $Prio = 2; $Names = "Springpaw Cub"; }
                  Hotspots { $Prio = 4; 
                    $Locations = [[10286.7, -6295.9, 25.7], [10269.2, -6410.5, 40.2], [10378.0, -6454.7, 36.6], [10447.8, -6313.9, 42.9], [10462.5, -6411.7, 46.6], [10441.4, -6489.2, 17.5], [10446.1, -6222.9, 39.9], [10445.4, -6140.5, 43.7], [10358.3, -6143.9, 29.2], [10200.7, -6241.4, 15.6]]; 
                  } 
                  Pull { $Prio = 2; $Names = "Springpaw Lynx"; }
                  Hotspots { $Prio = 4; 
                    $Locations = [[10120.0, -6314.0, 14.1], [10186.2, -6252.5, 16.4], [10253.5, -6255.9, 20.6], [10470.2, -6462.1, 22.6], [10351.9, -6513.2, 27.8], [10318.8, -6118.3, 20.8], [10437.0, -6013.7, 59.2], [10424.3, -5885.4, 27.5]]; 
                  } 
                } 
              } 
            } 
          } 
          QuestHandin {  $NPC = "Magistrix Erona";   } 
        } // Seq Unfortunate Measures
        }
        
        Seq {
          $Name = "A Fistful of Slivers"; // 4
          $ID = "8336"; // 4
          QuestPickup {  $NPC = "Arcanist Ithanas";   } 
          QuestGoal { 
            Par { 
              Until { 
                $cond = $ItemCount{"Arcane Sliver"} >= 6;
                Par {
                  Pull { $Prio = 2; $Names = "Arcane Wraith"; }
                  Hotspots { $Prio = 4; 
                    $Locations = [[10235.4, -5984.8, 38.9], [10189.6, -6043.4, 26.0], [10119.8, -6049.0, 26.0], [10143.8, -5986.1, 63.6]]; 
                  } 
                  Pull { $Prio = 2; $Names = "Mana Wyrm"; }
                  Hotspots { $Prio = 4; 
                    $Locations = [[10187.8, -6347.6, 30.5], [10252.9, -6317.5, 27.3], [10316.1, -6386.0, 33.6], [10322.5, -6278.4, 27.4], [10394.6, -6298.6, 31.6], [10387.6, -6219.1, 31.0], [10369.9, -6151.3, 31.2]]; 
                  } 
                  Pull { $Prio = 2; $Names = "Feral Tender"; }
                  Hotspots { $Prio = 4; 
                    $Locations = [[10096.0, -6354.9, 11.6], [10067.2, -6267.6, 13.1], [10136.0, -6226.1, 14.4], [10355.4, -6079.1, 23.5], [10385.4, -6014.7, 31.3], [10284.2, -6009.8, 28.4], [10477.8, -5872.0, 2.6], [10210.3, -6061.2, 5.9], [10225.7, -6127.5, 20.4], [10153.9, -6160.9, 19.2]]; 
                  } 
                  Pull { $Prio = 2; $Names = "Tainted Arcane Wraith"; }
                  Hotspots { $Prio = 4; 
                    $Locations = [[10158.0, -6026.5, 63.7], [10083.7, -6035.0, 42.2]]; 
                  } 
                } 
              } 
            } 
          } 
          QuestHandin {  $NPC = "Arcanist Ithanas";   } 
        } // Seq A Fistful of Slivers
              
        
        When {
          $cond = QuestStatus("8330") ==  "completed";
        Seq {
          $Name = "The Shrine of Dath'Remar"; // 4
          $ID = "8345"; // 4
          QuestPickup {  $NPC = "Well Watcher Solanian";   } 
          QuestGoal { 
             Oneshot
             {
               Seq {
                 Walk { $Locations = [[ 10404.7, -5947.6, 41.3]];}
                 Harvest { $Names = ["Shrine of Dath'Remar"]; $Times = 1; }
               }
             }
          } 
          QuestHandin {  $NPC = "Well Watcher Solanian";   } 
        } // Seq The Shrine of Dath'Remar
        } // when
        
        
        
        Seq {
          $Name = "Solanian's Belongings"; // 4
          $ID = "8330"; // 4
          QuestPickup {  $NPC = "Well Watcher Solanian";   } 
          QuestGoal { 
            Par { 
              Until { 
                $cond = $ItemCount{"Solanian's Scrying Orb"} >= 1;
                Par {
                  Hotspots { $Prio = 4; $Locations = [[ 10118.7, -6230.9, 16.7]]; }
                  Harvest { $Prio = 2; $Names = ["Solanian's Scrying Orb"]; }
                }
              } 
              Until { 
                $cond = $ItemCount{"Scroll of Scourge Magic"} >= 1;
                Par {
                  Hotspots { $Prio = 4; $Locations = [[ 10296.4, -6031.3, 28.4]];}
                  Harvest { $Prio = 2; $Names = ["Scroll of Scourge Magic"]; }
                }
              } 
              Until { 
                $cond = $ItemCount{"Solanian's Journal"} >= 1;
                Par {
                  Hotspots { $Prio = 4; $Locations = [[ 10223.6, -6342.6, 30.8]];}
                  Harvest { $Prio = 2; $Names = ["Solanian's Journal"]; }
                }
              } 
            } 
          } 
          QuestHandin {  $NPC = "Well Watcher Solanian";   } 
        } // Seq Solanian's Belongings
          
        When {
          $cond = QuestStatus("8326") ==  "completed";
        Seq {
          $Name = "Report to Lanthan Perilon"; // 3
          $ID = "8327"; // 3
          QuestPickup {  $NPC = "Magistrix Erona";   } 
          QuestGoal { 
            Par { 
            } 
          } 
          QuestHandin {  $NPC = "Lanthan Perilon";   } 
        } // Seq Report to Lanthan Perilon
        } // when
        
        When {
          $cond = QuestStatus("8327") ==  "completed";
        Seq {
          $Name = "Aggression"; // 4
          $ID = "8334"; // 4
          QuestPickup {  $NPC = "Lanthan Perilon";   } 
          QuestGoal { 
            Par { 
              Until { 
                $cond = $p.grinder.KillCount{"Tender"} >= 7;
                p:Par {
                  grinder : Pull { $Prio = 2; $Names = "Tender"; }
                  Hotspots { $Prio = 4; 
                    $Locations = [[10105.3, -6423.4, 30.9], [10058.5, -6284.9, 10.8], [10124.4, -6258.7, 16.5], [10073.1, -6215.0, 14.0], [10360.7, -6077.5, 23.3], [10274.2, -6093.3, 23.7], [10283.2, -6016.6, 28.3], [10361.6, -5948.6, 47.8], [10441.6, -5902.4, 31.1], [10243.0, -5956.7, 10.3], [10158.4, -6143.5, 17.5], [10178.6, -6435.7, 38.4], [10245.6, -6449.4, 72.7], [10215.3, -6513.7, 31.0], [10285.1, -6522.6, 63.5]]; 
                  } 
                } 
              } 
              Until { 
                $cond = $p.grinder.KillCount{"Feral Tender"} >= 7;
                p:Par {
                  grinder : Pull { $Prio = 2; $Names = "Feral Tender"; }
                  Hotspots { $Prio = 4; 
                    $Locations = [[10096.0, -6354.9, 11.6], [10067.2, -6267.6, 13.1], [10136.0, -6226.1, 14.4], [10355.4, -6079.1, 23.5], [10385.4, -6014.7, 31.3], [10284.2, -6009.8, 28.4], [10477.8, -5872.0, 2.6], [10210.3, -6061.2, 5.9], [10225.7, -6127.5, 20.4], [10153.9, -6160.9, 19.2]]; 
                  } 
                } 
              } 
            } 
          } 
          QuestHandin {  $NPC = "Lanthan Perilon";   } 
        } // Seq Aggression
        } // when

        }        



When {
  $cond = QuestStatus("8334") ==  "completed" && $MyLevel >= 5;
Seq {
  $Name = "Felendren the Banished"; // 5
  $ID = "8335"; // 5
  QuestPickup {  $NPC = "Lanthan Perilon";   } 
  QuestGoal { 
    Par { 
      Until { 
        $cond = $p.grinder.KillCount{"Arcane Wraith"} >= 8;
        p:Par {
          grinder : Pull { $Prio = 2; $Names = "Arcane Wraith"; }
          Hotspots { $Prio = 4; 
            $Locations = [[10235.4, -5984.8, 38.9], [10189.6, -6043.4, 26.0], [10119.8, -6049.0, 26.0], [10143.8, -5986.1, 63.6]]; 
          } 
        } 
      } 
      Until { 
        $cond = $p.grinder.KillCount{"Tainted Arcane Wraith"} >= 2;
        p:Par {
          grinder : Pull { $Prio = 2; $Names = "Tainted Arcane Wraith"; }
          Hotspots { $Prio = 4; 
            $Locations = [[10158.0, -6026.5, 63.7], [10083.7, -6035.0, 42.2]]; 
          } 
        } 
      } 
      Until { 
        $cond = $ItemCount{"Felendren's Head"} >= 1;
        Par {
          Pull { $Prio = 2; $Names = "Felendren the Banished"; }
          Hotspots { $Prio = 4; 
            $Locations = [[10150.9, -6006.2, 110.2]]; 
          } 
        } 
      } 
    } 
  } 
  QuestHandin {  $NPC = "Lanthan Perilon";   } 
} // Seq Felendren the Banished
} // when


When {
  $cond = QuestStatus("8335") ==  "completed";
Seq {
  $Name = "Aiding the Outrunners"; // 5
  $ID = "8347"; // 5
  QuestPickup {  $NPC = "Lanthan Perilon";   } 
  QuestGoal { 
    Par { 
    } 
  } 
  QuestHandin {  $NPC = "Outrunner Alarion";   } 
} // Seq Aiding the Outrunners
} // when


When {
  $cond = QuestStatus("8347") ==  "completed";
Seq {
  $Name = "Slain by the Wretched"; // 5
  $ID = "9704"; // 5
  QuestPickup {  $NPC = "Outrunner Alarion";   } 
  QuestGoal { 
    Par { 
    } 
  } 
  QuestHandin {  $NPC = "Slain Outrunner";   } 
} // Seq Slain by the Wretched
} // when

When {
  $cond = QuestStatus("9704") ==  "completed";
Seq {
  $Name = "Package Recovery"; // 5
  $ID = "9705"; // 5
  QuestPickup {  $NPC = "Slain Outrunner";   } 
  QuestGoal { 
    Par { 
      Until { 
        $cond = $ItemCount{"Erona's Package"} >= 1;
      } 
    } 
  } 
  QuestHandin {  $NPC = "Outrunner Alarion";   } 
} // Seq Package Recovery
} // when


When {
  $cond = QuestStatus("9705") ==  "completed";
Seq {
  $Name = "Completing the Delivery"; // 5
  $ID = "8350"; // 5
  QuestPickup {  $NPC = "Outrunner Alarion";   } 
  QuestGoal { 
    Par { 
      Until { 
        $cond = $ItemCount{"Erona's Package"} >= 1;
      } 
    } 
  } 
  QuestHandin {  $NPC = "Innkeeper Delaniel";   } 
} // Seq Completing the Delivery
} // when


     } // Questing
   } // top
               
