// takes abour 25 minutes and will take you to lvl4 by questing

When
{
  $cond = $MyLevel < 6; 

  Par // Add some default activities
  {
      $MinLevel = $MyLevel - 4; 
      $MaxLevel = $MyLevel + 1; 
  
      Rest // Eat/Drink when needed
      {  
        $Prio = 0;
      }
    
      Defend // Attack back attackers
      {  
        $Prio = 0;
      }
    
      Danger // Attack hostile mobs that are close
      {  
        $Prio = 1;
        $Distance = 20;
      }

      Loot // Loot corpses
      {      
        $Prio = 2;     
      }

       Vendor
       {
          $Prio = 2; 
          $RepairNPC = "Duokna";
          $SellNPC = "Duokna";
          $SellGray = true;
          $SellWhite = true;
          $MinDurability = 0.2; 
          $MinFreeBagSlots = 1;
       }
       
      Harvest
      {
          $Prio = 2; 
          $Types = ["Mine", "Herb"];
      }
     
      Pull // Pull visible monster at low prio, no limit on wander so far....
      {
          $MinLevel = 4;
          $Prio = 4;     
      }
 

      // This will keep us walking around the zone when we got nothing better to do
      // should take us to all intersting spots to pickup quest items and mobs
      Hotspots 
      {
          $Prio = 4;
          $Order = "Order";
          $Locations = [[ -361.2, -4159.6, 53.5], // by the scorpids
                        [ -210.6, -4338.7, 65.5], // imp cave
                        [ -604.5, -4239.9, 39.0]]; // middle of camp
       }
 

      // Questing
       Seq 
       {
           $Prio = 3;
           // Your place in the world          
           Seq
           {
              $Name = "Your Place In The World"; 
              QuestPickup { $NPC = "Kaltunk"; }
              QuestHandin { $NPC = "Gornek"; }  
           }
 
           //Cutting Teeth
           Seq
           {
              $Name = "Cutting Teeth"; // 788
              QuestPickup { $NPC = "Gornek"; }  
              QuestGoal 
              {        
                Until { $cond = $grinder.KillCount{"Mottled Boar"} >= 10; 
                   grinder : Pull { $MinLevel = 1; $MaxLevel = 5; $Names = "Mottled Boar"; }    
                }
              }
              QuestHandin  {   $NPC = "Gornek"; }          
           }

           // Theese other quests can be done in any order
           Par
           {
              // orc warrior quest
              Seq
              {
                 $Name = "Simple Parchment"; // 2383
                 QuestPickup { $NPC= "Gornek"; }
                 QuestHandin { $NPC= "Frang"; }
              }

              // troll warrior quest
              Seq
              {
                 $Name = "Simple Tablet";
                 QuestPickup { $NPC= "Gornek"; }
                 QuestHandin { $NPC= "Frang"; }
              }

              Seq
              {
                 $Name = "Sting of the Scorpid"; // 789, prev 788
                 QuestPickup { $NPC = "Gornek"; }
                 QuestGoal 
                 {
                   Until
                   {
                     $cond = $ItemCount{"Scorpid Worker Tail"} >= 10 ; 
                     Par
                     {                            
                        Pull { $Prio = 2; $MaxLevel = 5; $Names = "Scorpid Worker"; }
                        Hotspots 
                        {
                           $Prio = 4;
                           $Locations = [[ -361.2, -4159.6, 53.5], // by the scirpids
                                        [ -210.6, -4338.7, 65.5]]; // imp cave
                        }
                     }
                   }
                 }
                 QuestHandin { $NPC = "Gornek"; }
              }

              Seq
              {
                 $Name = "Galgar's Cactus Apple Surprise";
                 QuestPickup {  $NPC = "Galgar"; }
                 QuestGoal 
                 {
                   Until
                   {
                     $Prio = 2;
                     $cond = $ItemCount{"Cactus Apple"} >= 10;
                     Harvest {  $Names = ["Cactus Apple"]; } 
                   }
                 }
                 QuestHandin { $NPC = "Galgar"; }
              }
              
              Seq
              {
                 $Name = "Vile Familiars";
                 QuestPickup { $NPC = "Zureetha Fargaze"; }
                 QuestGoal 
                 {
                   Until
                   {
                     $cond = $grinder.KillCount{"Vile Familiar"} >= 12; 
                     grinder : Pull { $MaxLevel = 5; $Names = "Vile Familiar"; }
                   }
                 }
                 QuestHandin { $NPC = "Zureetha Fargaze"; }
              }
              
            }
        }       
     }
  }
}

